/* 选项卡全局CSS定义 */
.ewsTabs,.ewsTabs9 {
	clear:both;
}
.ewsTabs .TabTitle,.ewsTabs .TabTitle9 {
	padding-left:0;
}
.ewsTabs .TabTitle ul,.ewsTabs .TabTitle9 ul {
	margin:0;
	padding:0;
}
.ewsTabs .TabTitle li {
	float:left;
	height:76px;
	cursor:pointer;
	text-align:center;
	font-weight:bold;
	font-size:12px;
	color:white;
	width:126px;
	
}
.TabContent div{height:322px;}
.ewsTabs .TabTitle i{
	height: 31px;
	width:39px;
	display:inline-block;
	margin-top: 16px;
	}
.ewsTabs .TabTitle li:nth-child(1) i{
	background: url(../images/gyhbj/home.png) no-repeat;
}
.ewsTabs .TabTitle li:nth-child(2) i{
	background: url(../images/gyhbj/info.png) no-repeat;
}
.ewsTabs .TabTitle li:nth-child(3) i{
	background: url(../images/gyhbj/server.png) no-repeat;
}
.ewsTabs .TabTitle li:nth-child(4) i{
	background: url(../images/gyhbj/talk.png) no-repeat;
}
.ewsTabs .TabTitle .normal {
}
.ewsTabs .TabTitle .active {
	color:#00944b;
	background-color:white;
}
.ewsTabs .TabTitle .active i{
	background-position: 0 -31px !important;
}
.ewsTabs .TabTitle .active A {
	COLOR: #c30b03;
	font-size:12px;
	font-weight:bold;
	TEXT-DECORATION: none;
}
.TabContent {
	padding:5px;
}
.none {
	display:none;
}
/* 选项卡全局CSS定义 */
.ewsTabs9 .TabTitle9 li {
	float:left;
	height:36px;
	cursor:pointer;
	text-align:center;
	font-size:12px;
	width:122px;
	line-height: 36px;
}
.ewsTabs9 .TabTitle9 .active {
	color:#62b57b;
	border-top:2px solid #00cb74;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	margin: -2px 0 0 -1px;
}
.ewsTabs9 .TabTitle9 .active A {
	COLOR: #c30b03;
	font-size:12px;
	font-weight:bold;
	TEXT-DECORATION: none;
}